* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: none;
  background: 0 0;
  outline-offset: 0;
}

a {
  text-decoration: none;
  display: inline-block;
}

ul,
li {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  font-weight: 400;
  font-size: 16px;
}

p {
  margin: 0px;
}

input,
textarea,
button {
  outline: none;
}

button {
  cursor: pointer;
}

img {
  max-width: 100%;
}

.container {
  max-width: 1650px;
  margin: 0 auto;
  padding: 0px 15px;
}

body {
  font-family: "Museo Sans Cyrl";
  font-weight: 700;
}

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

.main {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 71px 0px 150px;
}

.title h1 {
  font-weight: 900;
  font-size: 64px;
  line-height: 90px;
  color: #259499;
}

.title h2 {
  font-size: 42px;
  line-height: 30px;
  color: #259499;
  font-weight: 700;
}

.title h3 {
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  color: #259499;
}

.title h4 {
  font-weight: 700;
  font-size: 36px;
  line-height: 43px;
  color: #202228;
}

.title h5 {
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  color: #202228;
}
